Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.comm.com/api/v1/domains/{domain} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "is_active": true } '
{ "data": { "id": "<string>", "domain": "<string>", "domain_plan_id": "<string>", "domain_account_tld_id": "<string>", "domain_proxy_id": "<string>", "cost": "<string>", "checked_availability_at": "<string>", "registered_at": "<string>", "configured_at": "<string>", "total_sms_sent": "<string>", "used_at": "<string>", "status": "<string>", "https_support": "<string>", "created_at": "<string>", "updated_at": "<string>", "is_active": false } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The domain ID
DomainData
Show child attributes